@charset 'utf-8';

.news{/* background: #f7f7f7; */padding: 50px 0;}
.news .list{width: 23.5%;float: left;/* background: #fff; */box-sizing: border-box;/* border: solid #e5e5e5 1px; */padding: 0;margin: 0 2% 30px 0;}
.news .list:nth-child(4n){margin-right: 0;}
.news .list .picture{overflow: hidden;}
.news .list .picture img{width: 100%; height: auto; transition: all 0.5s;}
.news .list .picture:hover img{transform: scale(1.1);}
.news .list .title{margin-top: 15px;/* padding: 0 15px; */}
.news .list .title a{/* height: 56px; */font-size: 1.2vw;color: #000;line-height: 28px;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.news .list .title a:hover{color: #1453ac;}
.news .list .date{font-size: 16px;color: #3e3e3e;margin-top: 20px;/* padding: 0 15px; */}
.news .list .text{margin-top: 20px;padding: 0 0 15px;}
.news .list .text a{/* height: 52px; */font-size: 0.85vw;line-height: 26px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;color: #000;}
.news .list .text a:hover{color: #1453ac;}

.news .whole{display:flex;flex-wrap: wrap;}
.news .whole>h3{font-size:1.2vw;color:#000;}

.ko_nai{display:flex;/* padding:0 15px; *//* margin: 0 0 20px 0; */align-items: center;}
.ko_nai a{font-size: 0.8vw;margin-right: 20px;padding: 5px 20px;border-radius: 60px;background: #f2f2f2;color: #000;line-height: 1.8;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
@media (max-width:960px) {
	.news{padding: 30px 15px;}
	.news .list{width: 100%;padding: 15px 0;margin: 0 0 30px 0;}
	.news .list .title{margin-top: 10px;}
	.news .list .title a{height: 48px; font-size: 18px; line-height: 24px;}
	.news .list .date{font-size: 14px; color: #888; margin-top: 10px;}
	.news .list .text{margin-top: 10px;}
	.news .list .text a{height: 44px; font-size: 15px; line-height: 22px;}
}